Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.gradle.api.plugins.scala
[Groovy] Class ScalaPlugin

    java.lang.Object
      org.gradle.api.plugins.scala.ScalaPlugin

All Implemented Interfaces:
  Plugin

    class ScalaPlugin

Field Summary
`static String` | `SCALA_DOC_TASK_NAME`

Method Summary
`void` | `apply(Project project)`

Methods inherited from class Object
wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll

Field Detail

### SCALA_DOC_TASK_NAME

    public static final String SCALA_DOC_TASK_NAME

Method Detail

### apply

    void apply(Project project)

Gradle API 1.10